unit uLibrary;

interface

uses
  System.Classes, Uni;

procedure DoQuery( uq: TUniQuery; sql: string );

implementation

uses
  System.SysUtils,
  Data.DB;

procedure DoQuery(uq: TUniQuery; sql: string);
begin
  uq.Close;
  uq.SQL.Text := sql;
  uq.Open;
end;


end.

